{
  "appid": "118838711",
  "compilation-args": {
    "common": {
      "babelSetting": {
        "ignore": []
      },
      "enhance": true,
      "ignorePrefixCss": false
    },
    "selected": -3
  },
  "host": "baiduboxapp",
  "projectname": "ts_aimz",
  "setting": {
    "autoAudits": false,
    "urlCheck": false
  }
}